﻿.pl0 {
	padding-left: 0px;
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pt5 {
    padding-top: 5px;
}
.pt10 {
    padding-top: 10px;
}
.pt15 {
    padding-top: 15px;
}
.pt20 {
    padding-top: 20px;
}
.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}
.pb20 {
    padding-bottom: 20px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
    padding-left: 20px;
}
.pr0 {
	padding-right: 0px;
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}
.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}
.w50 {
	width: 50px;
}
.w100 {
	width: 100px;
}

.w150 {
	width: 150px;
}

.w200 {
	width: 200px;
}
.w230 {
    width: 230px;
}
.w250 {
    width: 250px;
}
.blod {
	font-weight: 700;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.txtl {
    text-align: left;
}

.txtr {
	text-align: right;
}

.txtc {
	text-align: center;
}

.clearfix {
	clear: both;
}

.mt5 {
	margin-top: 5px;
}

.mt6 {
	margin-top: 6px;
}

.mt10 {
	margin-top: 10px;
}
.mt15 {
    margin-top: 15px;
}
.mt20 {
    margin-top: 20px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
    margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.mr0 {
    margin-right: 0px;
}
.mr10 {
	margin-right: 10px;
}
.mrl5 {
	margin-right: 15px;
}
.mr20 {
    margin-right: 20px;
}
.mb5 {
    margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}

.cred {
	color: red;
}
.hand {
    cursor: pointer;
}
.pointer {
	cursor: pointer;
}
.inb {
	display:inline-block
}
.btn-pink {
    color: #fff;
    background-color: #FF359A;
    border-color: #FF0080;
}

    .btn-pink:hover {
        color: #fff;
        background-color: #F00078;
        border-color: #D9006C;
    }
